body { padding: 0 10px; }

body,
html {
    margin:0 auto;
    font-family: arial,sans-serif;
    line-height: 1.5;
    font-size: small;
    background-color: #fff;
    max-width: 1600px;
    min-width: 800px;
    height: 100%;
}

a, a:link, a:visited {
    color: #36C;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

input[type=text] {
    border: 1px solid #D0D0D0;
    outline: none;
}

input[type=text]:focus {
    border: 1px solid #b44e49;
}

#wrap {
    margin:0 auto -101px;
    min-height: 100%;
    height: 100%;
    height: auto !important;
}

.push {
    height: 101px;
    clear:both;
}

#footer {
    background-color: #F1F1F1;
    min-height: 80px;
    height: 80px;
    padding: 10px;
    border-top: 1px solid #D0D0D0;
    border-left: 1px solid #D0D0D0;
    border-right: 1px solid #D0D0D0;
    margin-left: 351px;
    clear:both;
}

.footer-links a {
    display: inline-block;
    margin: 0 40px 0 0;
}

.footer-links .footer-links-first {
    margin-bottom: 8px;
}

.copyright {
    color: #000;
    float: right;
    position: relative;
}

.loaderResults {
    position: fixed;
    top: 50%;
    left: 50%;
}

.loader {
    opacity: 0.5; /* Значение прозрачности */
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.loaderInfinity {
    margin: 5px 0 10px 20px;
    text-align: center;
}

.loadMoreInfinity {
    display: block;
    padding: 15px 0 10px 20px;
    font-weight: bold;
    text-align: center;
    background-color: #EEE;
}

/*index page, catalogPage*/
.newDocuments, .catalog {
    text-align: left;
    position: relative;
}

#newDocsContent, #catalogContent {
    min-height: 380px;
    padding: 10px;
    margin-left: 419px;
    border-left: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
}

#catalogContent {
    margin-left: 279px;
}

#newDocsContent .resultsRecords tr, #catalogContent .resultsRecords tr {
    vertical-align: top;
}

/*cover*/
#newDocsContent .recordThumb a, #catalogContent .recordThumb a {
    text-decoration: none;
    display: block;
}

#newDocsContent .docCover, #catalogContent .docCover {
    width: 110px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 6px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    /*for ie*/
    *border: 2px solid #CCC;
    border: 2px solid #CCC\9;
}

#newDocsContent .docCover img, #catalogContent .docCover img {
    width: 100%;
    border: none;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 6px;
    display: inline-block;
    zoom: 1;
    margin: 0;
    padding: 0;
    vertical-align: top;

    box-shadow: 0 2px 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.3);

    background-repeat: repeat;
    background-position: -2px 100%;

    padding-bottom: 14px;
    /*for ie*/
    *padding-bottom:0;
    padding-bottom:0\9;
}

#newDocsContent .docCover:before, #catalogContent .docCover:before {
    position: absolute;
    content: '.';
    text-indent: -2em;
    overflow: hidden;
    border: solid transparent;
    text-align: left;
}

#newDocsContent .bookCover:before, #catalogContent .bookCover:before {
    top: 0;
    bottom: -11px;
    left: -16px;
    right: -10px;
    border-width: 10px 11px 30px 21px;
    -webkit-border-image: url(/i/book-cover.png) 10 10 30 20 stretch stretch;
    -moz-border-image: url(/i/book-cover.png) 10 10 30 20 stretch stretch;
    -o-border-image: url(/i/book-cover.png) 10 10 30 20 stretch stretch;
    border-image: url(/i/book-cover.png) 10 10 30 20 stretch stretch;
}

#newDocsContent .dissCover:before, #catalogContent .dissCover:before {
    top: 0;
    bottom: -11px;
    left: -16px;
    right: -10px;
    border-width: 10px 15px 30px 20px;
    -webkit-border-image: url(/i/diss-cover.png) 10 15 30 20 stretch stretch;
    -moz-border-image: url(/i/diss-cover.png) 10 15 30 20 stretch stretch;
    -o-border-image: url(/i/diss-cover.png) 10 15 30 20 stretch stretch;
    border-image: url(/i/diss-cover.png) 10 15 30 20 stretch stretch;
}

#newDocsContent .noteCover:before, #catalogContent .noteCover:before {
    top: -5px;
    bottom: -15px;
    left: -10px;
    right: -10px;
    border-width: 10px 5px 30px 5px;
    -webkit-border-image: url(/i/note-cover.png) 10 5 30 5 stretch stretch;
    -moz-border-image: url(/i/note-cover.png) 10 5 30 5 stretch stretch;
    -o-border-image: url(/i/note-cover.png) 10 5 30 5 stretch stretch;
    border-image: url(/i/note-cover.png) 10 5 30 5 stretch stretch;
}

#newDocsContent .izoCover, #catalogContent .izoCover {
    margin-top: 30px !important;
    /*for ie*/
    *margin-top:0 !important;
    margin-top:0\9 !important;
}

#newDocsContent .izoCover:before, #catalogContent .izoCover:before {
    top: -32px;
    bottom: 4px;
    left: -9px;
    right: -10px;
    border-width: 40px 10px 10px 10px;
    -webkit-border-image: url(/i/izo-cover.png) 40 10 10 10 stretch stretch;
    -moz-border-image: url(/i/izo-cover.png) 40 10 10 10 stretch stretch;
    -o-border-image: url(/i/izo-cover.png) 40 10 10 10 stretch stretch;
    border-image: url(/i/izo-cover.png) 40 10 10 10 stretch stretch;
}

#newDocsContent .dissCover img, #newDocsContent .noteCover img, #newDocsContent .izoCover img,
#catalogContent .dissCover img, #catalogContent .noteCover img, #catalogContent .izoCover img {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
/**********************************************/

#newDocsContent .resultsRecords td, #catalogContent .resultsRecords td {
    border-bottom: 1px solid #EEE;
}

#newDocsTabs {
    position: absolute;
    left: 0;
    width: 420px;
    z-index:  1;
}

#newDocsTabs h3 {
    font-size: 14px;
    color: #333;
    margin: 10px 0;
}

#newDocsTabs h3 sup {
    color: #999;
    font-size: 13px;
}

#newDocsTabs .nav {
    text-align: left;
    width: 420px;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #C9C9C9;
}

#newDocsTabs .nav li {
    list-style-type: none;
}

#newDocsTabs .nav a {
    display: block;
    padding: 12px 20px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    height: 18px;
    position: relative;
    background-color: #F1F1F1;
    color: #333;
    border: 1px solid #C9C9C9;
    border-bottom: none;
}

#newDocsTabs .nav a sup {
    font-size: 11px;
}

#newDocsTabs .current {
    cursor: default !important;
    color: #B44E49 !important;
    background-color: #fff !important;
    border-right: 1px solid #fff !important;
}

/*catalog tabs*/
#catalogTabs {
    position: absolute;
    left: 0;
    width: 280px;
    z-index:  1;
}

#catalogTabs h3 {
    font-size: 14px;
    color: #333;
    margin: 10px 0;
}

#catalogTabs .nav {
    text-align: left;
    width: 280px;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #C9C9C9;
}

#catalogTabs .nav li {
    list-style-type: none;
}

#catalogTabs .nav a {
    display: block;
    padding: 12px 20px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    height: 18px;
    position: relative;
    background-color: #F1F1F1;
    color: #333;
    border: 1px solid #C9C9C9;
    border-bottom: none;
}

#catalogTabs .nav a sup {
    font-size: 11px;
}

#catalogTabs .current {
    cursor: default !important;
    color: #B44E49 !important;
    background-color: #fff !important;
    border-right: 1px solid #fff !important;
}

/*catalog page*/
.lettersBlocks {
    text-align: center;
    border: 1px solid #D0D0D0;
    background-color: #FAFAFA;
    margin-bottom: 10px;
    padding: 0 10px;
}

.lettersBlock {
    text-align: center;
    padding: 10px 0;
}

.lettersEnglishBlock {
    border-top: 1px solid #D0D0D0;
}

.lettersBlock a, .lettersBlock span {
    display: inline-block;
    margin-right: 15px;
    font-size: 15px;
}

.lettersBlock span {
    font-weight: bold;
}

.backButton {
    display: inline-block;
    width: 50px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background-color: #ECECEC;
    border: 1px solid #BBB;
    margin-right: 10px;
    text-decoration: none !important;
    font-size: 20px;
    color: #000 !important;
    border-radius: 5px;
}

#catalogContent .ad-gallery {
    width: 700px;
}

#catalogContent .descriptionBlock {
    float: left;
    width: 38%;
    min-width: 400px;
    padding-right: 10px;
}

#catalogContent .galleryBlock {
    float: left;
    width: 60%;
    min-width: 730px;
}

#catalogContent .blockLong {
    float: none;
    width: 100%;
}

#catalogContent h2 {
    color: #B44E49;
}

#catalogContent .marcViewerContent {
    overflow: auto;
}

#catalogContent .showMarcContent {
    text-decoration: none;
    border-bottom: 1px dotted #36C;
}

/*\catalog page*/

/*****results page***/
#header {
    position: relative;
    background-color: #F1F1F1;
    min-height: 100px;
    width: 100%;
    border-left: 1px solid #D0D0D0;
    border-right: 1px solid #D0D0D0;
    border-bottom: 1px solid #D0D0D0;
}

.fixedHeader {
    position: fixed !important;
    z-index: 10;
    top: 0;
    left: 0;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}

.paddingStaticHeader {
    padding-top: 20px !important;
    *padding-top: 0 !important; /*ie7 hack for indent*/
}

.logo {
    float: left;
    width: 360px;
}

#logoImage {
    display: block;
    margin: 10px 0 0 10px;
    float: left;
}

.logo img {
    border: none;
    vertical-align: top;
}

.logoText {
    margin: 5px 0 0 10px;
}

.logoName {
    color: #000;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    padding: 0 0 0 10px;
}

.captionLogo {
    text-decoration: none;
    color: #B44E49 !important;
    font-size: 14px;
    font-weight: bold;
    display: inline;
    padding: 0 0 0 10px;
    margin: 0;
}

.captionLogoLabel {
    display: inline-block;
    position: relative;
    bottom: 4px;
    line-height: 100%;
    font-size: 11px;
    background: #B44E49;
    border-radius: 3px;
    padding: 2px 4px;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
}

.recordsMainCounter {
    font-size: 11px;
    font-weight: bold;
    padding: 0 0 0 10px;
    margin: 0;
}

#navMenuBar {
    z-index: 2;
    display: block;
    position: absolute;
    top: 5px;
    right: 15px;
}

#navMenuBar .active {
    color: #B44E49;
}

#navMenuBar .delimeter {
    color: #D0D0D0;
}

#topLink {
    display:none;
    position:fixed;
    right:5px;
    top:70px;
    font-weight:bold;
    text-decoration:none;
    padding:5px;

}

.searchInput {
    margin-left: 360px;
    min-width: 250px;
    position: relative;
    *margin-left: 0; /*fix ie7 margin bug*/
}

#query {
    width: 60%;
    height: 24px;
    line-height: 24px;
    border: 1px solid #D0D0D0;
    padding: 0 5px;
    margin-top: 40px;
    outline: none;
}

#query:focus {
    border: 1px solid #b44e49;
}

.searchToggle {
    margin-top: 2px;
    text-align: right;
    padding-right: 39%;
}

#extendedSearchButton {
    float: right;
}

#searchInTextBlock {
    float: left;
}

#submitSearch, #submitExtSearch, #clearExtSearch, #submitProfSearch, .stdButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8f8f8), color-stop(1, #e1e1e1) );
	background:-moz-linear-gradient( center top, #f8f8f8 5%, #e1e1e1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#e1e1e1');
	background-color:#f8f8f8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #bbbbbb;
	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 18px;
	text-decoration:none;
	text-shadow:1px 1px 0 #ffffff;
    height: 28px;
    overflow: visible; /*fix ie double padding bug*/
}

#submitSearch:hover, #submitExtSearch:hover, #clearExtSearch:hover, #submitProfSearch:hover, .stdButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #f8f8f8) );
	background:-moz-linear-gradient( center top, #e1e1e1 5%, #f8f8f8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#f8f8f8');
	background-color:#e1e1e1;
}

#submitSearch:active, #submitExtSearch:active, #clearExtSearch:active, #submitProfSearch:active, .stdButton:active {
	position:relative;
	top:1px;
}

.searchFieldQuery {
    vertical-align: middle;
    padding: 0 5px;
    height: 22px;
    line-height: 22px;
}

#submitExtSearch, #clearExtSearch {
    margin: 0 0 5px 0;
}

#clearExtSearch {
    width: 90px;
    margin-left: 20px;
}

.searchOperator {
    width: 25px !important;
    margin: 5px 0;
}

#addSearchCondition {
    margin: -20px 25px 0 0;
    float: right;
}

#addSearchCondition img{
    border: 0;
    width: 16px;
    height: 16px;
}

.extSearchContent, .searchCondititon {
    text-align: center;
}

.searchFields {
    font-size: 11px;
}

.separator {
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #fff;
    width: 99%;
    height: 0;
}

#profSearchQuery {
    width: 85%;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
}

#profSearchHelpToggle {
    font-weight: bold;
    margin-top: 10px;
    padding: 1px 2px 1px 20px;
    background: url("../i/forward.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
}

#profSearchHelp {
    display: none;
    height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

#profSearchHelp h4 {
    padding: 10px 0 3px 0;
    margin: 0;
}

.profSearchExample {
    background-color: #F7F7F7;
    padding: 3px;
    margin: 3px;
    border: 1px solid #BBB;
}
/***************tabs**********************/
#marcTabs .nav, #extSearchTabs .nav, #optionPanelTabs .nav {
    margin: 0 !important;
    padding: 0;
    height: 44px;
    border-bottom: 1px solid #ccc;
}

#marcTabs .nav li, #extSearchTabs .nav li, #optionPanelTabs .nav li {
    float: left;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#marcTabs .nav li a, #extSearchTabs .nav li a, #optionPanelTabs .nav li a {
    float: left;
    display: block;
    padding: 12px 20px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-top: 1px solid #C9C9C9;
    border-right: 1px solid #C9C9C9;
    border-bottom: 0;
    height: 18px;
    background-color: #fff;
    color: #000;
    position: relative;
    top: 1px;
    outline: 0;
}

#optionPanelTabs .nav {
    height: 48px;
}

#optionPanelTabs .nav li a {
    width: 75px;
    padding: 12px 20px 12px 20px;
    height: 22px;
}

#optionPanelTabs .nav li.navSettings a {
    width: 78px;
    border-right: 0;
}

#marcTabs ul li a.current, #extSearchTabs .nav li a.current, #optionPanelTabs .nav li a.current {
    background-color: #F1F1F1;
    border-bottom: 1px solid #F1F1F1;
    cursor: default;
    color: #B44E49;
}

#extSearchTabs .navExt, #marcTabs .navDocDesc, #marcTabs .navMarcDesc, #marcTabs .navMarcCard { border-right: none !important; }
/******************************************/

/**********marc window*************/
.tableColTitleMARC21Tagged {
    font-weight: bold;
    vertical-align: top;
}
.tableColValueMARC21Tagged, .marcViewerContent .table-text {
    padding-left: 20px;
    vertical-align: top;
}

#viewMarcWindow .recordTitle {
    padding: 0 10px 10px 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: -2px;
}

#viewMarcWindow .list-wrap, #extSearchWindow .list-wrap {
    background-color: #f1f1f1;
    padding: 15px;
    margin: 0;
    zoom: 1;
}
/**********************/

#optionPanel {
    position: fixed;
    top: 99px;
    bottom: 0;
    z-index: 1;
    overflow: hidden;
    font-size: 11px;
    width: 350px;
    padding: 0;
    margin: 0;
    border-left: 1px solid #BDBDBD;
    border-right: 1px solid #BDBDBD;
    border-bottom: 1px solid #BDBDBD;
}

#optionPanel .list-wrap {
    background-color: #f1f1f1;
    margin: 0;
    padding: 0;
    overflow-y: auto;
    overflow-x: hidden;
    position: absolute;
    top: 49px;
    right: 0;
    bottom: 0;
    left: 0;
}

.staticOptionPanel {
    position: absolute !important;
    bottom: auto !important;
}

.staticOptionPanel .list-wrap {
    position: static !important;
}

#optionPanel b {
    font-size: 14px;
    color: #333;
    padding-left: 10px;
}

#collections, #options, #filters {
    margin-top: 10px;
    margin-right: 10px;
    padding: 0 0 5px 10px;
}

#collections table, #options table, #filters table {
    width: 100%;
}

#collections table td, #options table td, #filters table td {
    vertical-align: top;
    padding: 4px 5px 4px 2px;
}

.collection, .externalCollection, .option, .filter, .yearFacet, .specialtyFacet {
    cursor: pointer;
}

.option label, .filter label {
    cursor: pointer;
}

.collection:hover, .externalCollection:hover, .option:hover, .filter:hover, .yearFacet:hover, .specialtyFacet:hover,
.lang:hover {
    background-color: #CCC !important;
}

.externalCollections {
    background-color: #f1f1f1;
}

#showExternalResults {
    border-bottom: 1px dotted #36C;
}

#showExternalResults:hover {
    text-decoration: none;
    border-bottom: none;
}

.viewExternalResourceLink {
    display: none;
    padding: 5px 0 2px 0;
    margin-left: 20px;
    border-bottom: 1px dotted #36C;
}

.viewExternalResourceLink:hover {
    text-decoration: none;
    border-bottom: none;
}

#ebscoExternalLink {
    border-bottom: 1px solid #36C !important;
}

#yearsFacet {
    margin-left: 10px;
    height: 100px;
    overflow: hidden;
}

.facetSelected {
    background-color: #C8DEF4;
}

#specialtysFacet {
    margin-left: 10px;
    height: 100px;
    overflow: hidden;
}

.counter, .externalCounter {
    color: #707070;
    display: block;
    width: 40px;
}

.pub-year {
    margin: 3px 9px;
    padding: 1px 2px;
}

#pub-min, #pub-max {
    width: 36px;
    font-size: 11px;
}

#docs-period-min, #docs-period-max {
    width: 70px;
    font-size: 11px;
}

.datepick-popup {
    position: fixed !important; /*Fix for panel*/
}

#vak-code {
    width: 160px;
    font-size: 11px;
}

#vakCodeTreeShowButton {
    display: block;
    margin-bottom: 10px;
}

#cleanYearsInput, #cleanSpecialtyInput, #cleanDocsPeriodInput {
    background: url("../i/delete.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

.profSearchHelpToggleOpen {
    background: url("../i/down.png") no-repeat scroll 0 0 transparent !important;
}

#langs {
    margin-left: 10px;
    height: 100px;
    overflow: hidden;
    position: relative;
}

.filterExpander {
    height: 20px;
    line-height: 20px;
    position: relative;
    bottom: 2px;
    padding-left: 10px;
    color: #707070;
    cursor: pointer;
}

.filterExpander:hover {
    background-color: #ccc;
}

.filterExpander .collapseText {
    display: none;
}

.lang {
    padding: 1px 2px 1px 2px;
    margin: 3px 5px 3px 20px;
    cursor: pointer;
}

.lang label {
    cursor: pointer;
}

.option select, .filter select {
    font-size: 11px;
}

.step {
    width: 15px !important;
}

.mainContent {
    margin-left: 351px;
    padding-top: 120px;
    border-right: 1px solid #BDBDBD;
}

#results {
    width: 100%;
}

.spellcheckBlock {
    margin: 10px 0 0 10px;
    color: #B44E49;
    font-weight: bold;
    background-color: #f1f1f1;
    border: 1px solid #d0d0d0;
    padding: 10px;
    display: inline-block;
}

.spellcheckBlock a {
    font-weight: bold;
}

.resultsCount {
    font-size: 12px;
    font-weight: bold;
    color: #333;
    padding: 0 0 9px 10px;
    border-bottom: 1px solid #c9c9c9;
}

.resultsCount .timeLoadCounter {
    font-weight: normal;
}

.timeLoadCounter {
    margin-right: 10px;
}

.notFound {
    margin: 35px 0 0 0;
    font-weight: bold;
    text-align: center;
}

.middleLine {
    border-top: 1px solid #bdbdbd;
    text-align: center;
    margin: 15px 0 5px 0;
}

.middleLine .pageNumberDesc {
    display: inline-block;
    margin-top: -10px;
    padding: 0 4px;
    background-color: #fff;
    font-weight: bold;
    color: #B44E49;
}

.resultsRecords .resultsRecordsPage {
    color: #707070;
    margin-right: 25px;
    margin-top: 0;
    margin-bottom: 0;
}

.resultsRecords .resultsRecordsPage .recordWrapper {
    border-bottom: 1px solid #eee;
}

.resultsRecords .resultsRecordsPage .lastRecordInPage {
    border-bottom: none;
}

.recordBlockView {
    border-bottom: none !important;
    border-top: 1px solid #eee;
    width: 350px;
    min-height: 150px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    zoom: 1;
    *display: inline;
    _height: 150px;
}

.record {
    padding: 10px 5px;
    color: #000;
}

/******set style for view record title******/
.dms-main-record-info {
    display: inline;
}

.dms-author-record {
    font-weight: bold;
}

.dms-other-record-info {
    display: none;
}

.toggleShowRecordTitle {
    border-bottom: 1px dotted #36C;
}

.toggleShowRecordTitle:hover {
    border-bottom: none;
    text-decoration: none;
}
/******\set style for view record title******/

.recordToolsBlock {
    margin-top: 10px;
}

.recordTitle b {
    color: #000;
    background-color: #fffacd;
    font-weight: normal;
}

.snippetBlock {
    margin-top: 5px;
}

.snippetTexts {
    list-style-type: disc;
    font-style: italic;
    padding-left: 5px;
    margin: 2px 0 2px 30px;
    cursor: pointer;
}

.snippetTexts:hover {
    background-color: #eee;
}

.snippetTexts b {
    color: #000 !important;
    background-color: #fffacd;
    font-weight: normal;
}

.snippetText {
    border-bottom: none;
    margin: 2px 0;
}

.snippetInfoText {
    font-style: italic;
}

.urlFreeDoc a, .urlFreeDoc a:link, .urlFreeDoc a:visited {
    padding-left: 20px;
    background: url("../i/free-doc.png") no-repeat scroll 0 0 transparent;
}

.urlPrivateDoc a, .urlPrivateDoc a:link, .urlPrivateDoc a:visited {
    padding-left: 20px;
    background: url("../i/private-doc.png") no-repeat scroll 0 0 transparent;
}

.recordActions {
    float: right;
}

.recordActions img {
    border: none;
    width: 16px;
    height: 16px;
    margin: 0 0 -3px 0;
}

.openUpDownRecord {
    padding-left: 20px;
    margin-right: 10px;
    background: url("../i/forward.png") no-repeat scroll 0 0 transparent;
}

.openUpDownRecordLoad {
    background: url("../i/loader.gif") no-repeat scroll 0 50% transparent;
}

.openUpDownRecordOpened {
    background: url("../i/down.png") no-repeat scroll 0 50% transparent;
}

.recordCollectionsBelong {
    margin-right: 10px !important;
    text-decoration: none;
}

.openViewMarc {
    padding-left: 10px;
}

.dateRecordAdded {
    padding-left: 10px;
    color: #999;
    font-size: 12px;
}

#tooltipCollections {
	display:none;
	background:url(/i/tooltip.png);
	height:144px;
	width:280px;
	font-size:11px;
    padding: 20px;
    z-index: 15;
}

.tooltipCol {
    margin: 5px 0;
    display: none;
}

.internalRecords {
    list-style: none;
    margin: 5px 0 0 0;
    padding-left: 0;
    margin-left: 40px;
}

.internalRecords li {
    border-bottom: none !important;
    border-left: 1px solid #eee;
    padding-left: 5px !important;
}

.pagination {
    text-align: center;
    margin: 30px 0;
}

.pagination a, .pagination a:link, .pagination a:visited {
    color: #36C;
    text-decoration: none;
}

.pagination a:hover {
    text-decoration: underline;
}

.pagination a {
    padding: 0 5px 0 5px;
}

.pagination .linkFirst {
    padding: 0 20px 0 0;
}

.pagination .linkLast {
    padding: 0 0 0 20px;
}

#infinityPagination {
    position: fixed;
    right: 0;
    bottom: 10px;
    text-align: center;
    z-index: 10;
    height: 20px;
    padding: 5px 0;
    background-color: #F1F1F1;
    border: 1px solid #D0D0D0;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
}

#infinityPagination a {
    padding: 0 5px 0 5px;
}

#infinityPagination strong {
    color: #000;
}

#infinityPagination .edgeLeft, #infinityPagination .edgeRight {
    position: absolute;
    top: 30px;
    border-style: solid;
    width: 0;
    height: 0;
}

#infinityPagination .edgeLeft {
    left: 0;
    border-color: transparent #999 transparent transparent;
    border-width: 0 5px 5px 0;
}

#infinityPagination .edgeRight {
    right: 0;
    border-color: transparent transparent transparent #999;
    border-width: 0 0 5px 5px;
}
/*****end results page***/